prefix=/opt/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: KJ HTTP Library
Description: Basic utility library called KJ (HTTP part)
Version: 1.0.1
Libs: -L${libdir} -lkj-http -D_THREAD_SAFE    -stdlib=libc++
Requires: kj-async = 1.0.1
Cflags: -I${includedir} -D_THREAD_SAFE   -stdlib=libc++ 
